/*// Large devices (desktops, less than 1200px)*/
@media (max-width: 1199.98px) { 

.site-header .bg-light::before {
    margin-top: -54px;
}
.site-header .navbar-light .navbar-nav .nav-link {
    padding-right: 10px;
    padding-left: 10px;
    font-size: 15px;
}
.main-slider::after {
    height: 59px;
}
.main-slider .carousel-caption {
    top: 30%;
}
.main-slider .carousel-caption h2 {
    font-size: 29px;
}
.main-slider .carousel-caption p {
    font-size: 22px;
    width: 100%;
    margin: 0 auto;
    padding-bottom: 10px;
}
.information-wrap {
    margin-top: -30px;
    margin-bottom: 60px;
}
.information-wrap .information-cont {
    height: auto;
    overflow: initial;
}
.information-wrap .information-cont .image img{
    object-fit: cover;
    height: 225px;
}
.about-wrap .about-cont h2 {
    font-size: 36px;
}
.about-wrap .site-name{
    display: none;
}
.about-wrap .about-cont p {
    line-height: 26px;
    font-size: 15px;
}
.service-wrap{
    background-size: 70% 100%;
}
#service-slider .owl-nav .owl-next {
    right: -3%;
}
#service-slider .owl-nav .owl-prev {
    left: -3%;
}
.contact-wrap{
    background-size: 30% 100%;
}
.testimonial-wrap .heading h2 {
    font-size: 32px;
}
.testimonial-wrap .heading {
    margin-top: 0px;
    margin-left: 20px;
}
.testimonial-wrap {
    padding: 50px 0 76px 0;
    background-size: 70% 100%;
}
#testi-slider .testimonial-cont {
    margin-left: 20px;
}
.site-footer h3 {
    font-size: 29px;
}
.site-footer .footer-nav li {
    width: 48%;
}
.site-footer .footer-nav {
    padding-left: 16px;
}
.site-footer .footer-location {
    padding-left: 60px;
}

}

/*// Medium devices (tablets, less than 992px)*/
@media (max-width: 991.98px) { 

.site-header .top-bar {
    display: none;
}
.site-header .bg-light::before {
    display: none;
}
.site-header .navbar-brand {
    margin-top: 0;
    width: 230px;
}
.site-header .bg-light {
    padding: 10px;
}
.main-slider::after {
    height: 45px;
}
.main-slider .carousel-control-next, 
.main-slider .carousel-control-prev{
    width: 8%;
}
.main-slider .carousel-item img{
    height: 400px;
    object-fit: cover;
}
.main-slider .carousel-caption h2 {
    font-size: 24px;
}
.main-slider .carousel-caption p {
    font-size: 19px;
}
.about-wrap .about-img img{
    width: 100%;
    height: 350px;
    object-fit: cover;
}
.about-wrap .about-cont .heading {
    margin-left: 0;
    margin-bottom: 30px;
}
.about-wrap .about-cont{
    margin-bottom: 40px;
}
#service-slider .owl-nav .owl-prev {
    left: -6%;
    top: 25%;
}
#service-slider .owl-nav .owl-next {
    right: -6%;
    top: 25%;
}
.service-wrap .heading {
    width: 100%;
}
.service-wrap::after{
    display: none;
}
.service-wrap .service-cont .image img {
    height: 370px;
}
.contact-wrap .contact-img{
    display: none;
}
.testimonial-wrap {
    background-size: 100% 100%;
}
.testimonial-cont::before {
    left: 36%;
}
#testi-slider .owl-nav .owl-next{
    right: 8%;
    top: -25%;
    left: initial;
}
#testi-slider .owl-nav .owl-prev{
    right: 0%;
    top: -25%;
    left: initial;
}
.site-footer {
    padding: 90px 0 20px 0;
}
.site-footer h3 {
    text-align: left;
}
.site-footer .footer-nav {
    padding-left: 0px;
}
.site-footer .footer-location {
    padding-left: 0;
}
.site-footer .footer-address ul li {
    font-size: 15px;
}
.inner-service-wrap .service-cont .image::before {
    width: 83%;
}
.inner-service-wrap .service-cont {
    margin-bottom: 20px;
}

}

/*// Small devices (landscape phones, less than 768px)*/
@media (max-width: 767.98px) { 

.site-header .bg-light {
    padding: 15px 10px;
}
.site-header .navbar-brand {
    width: 200px;
}
.main-slider::after {
    height: 19px;
}
.main-slider{
    margin-bottom: 30px;
}
.main-slider .carousel-caption::before{
    display: none;
}
.about-wrap .about-img img {
    height: 320px;
}
.main-slider .carousel-caption h2 {
    font-size: 20px;
}
.main-slider .carousel-caption p {
    font-size: 14px;
    width: 80%;
}
.main-slider .carousel-caption {
    top: 25%;
}
.main-slider .carousel-caption .now {
    padding: 10px 20px;
}
.main-slider .carousel-item img {
    height: 340px;
}
.information-wrap .information-cont {
    margin-bottom: 20px;
}
.information-wrap {
    margin-bottom: 25px;
}
.about-wrap .about-cont h2 {
    font-size: 24px;
    line-height: 35px;
}
.service-wrap {
    padding: 30px 0 100px 0;
}
.service-wrap .heading {
    margin-bottom: 20px;
}
.service-wrap .heading h2 {
    font-size: 35px;
    margin-bottom: 20px;
}
.service-wrap .heading p {
    font-size: 14px;
}
#service-slider .owl-nav .owl-prev {
    left: -6%;
    top: 30%;
    padding: 0;
    width: 60px;
}
#service-slider .owl-nav .owl-next {
    right: -6%;
    top: 30%;
    padding: 0;
    width: 60px;
}
#testi-slider .owl-nav .owl-next {
    right: 19%;
    top: -12%;
}
#testi-slider .owl-nav .owl-prev {
    right: 0%;
    top: -12%;
}
.testimonial-wrap .heading {
    margin-left: 0;
}
#testi-slider .testimonial-cont {
    margin-left: 0;
}
#testi-slider .testimonial-cont::before {
    margin-top: -15%;
}
.testimonial-wrap .heading h2 {
    font-size: 23px;
}
.testimonial-cont {
    margin-left: 0;
    margin-right: 0;
    padding: 0 10px;
}
#testi-carousel .owl-nav .owl-prev{
    display: none;
}
#testi-carousel .owl-nav .owl-next{
    display: none;
}
.testimonial-cont::before {
    left: 23%;
}
.site-footer {
    padding: 100px 0 20px 0;
    margin-top: -63px;
}
.site-footer .footer-address ul li {
    width: 100%;
    float: none;
    margin-bottom: 20px;
}
.site-footer .footer-address ul li::after{
    display: none;
}
.site-footer .footer-link ul li {
    margin-right: 15px;
    margin-left: 15px;
    margin-bottom: 10px;
}
.breadcrumb-wrapper {
    height: 250px;
    margin-bottom: 40px;
}
.testimonialpage-wrap .heading h2 {
    font-size: 35px;
}
.testimonialpage-wrap .testimonial-box .client-image {
    left: 30%;
}
.inner-about-wrap .heading h2 {
    font-size: 35px;
}
.inner-service-wrap .heading h2 {
    font-size: 50px;
}
.inner-service-wrap .service-cont {
    margin-bottom: 25px;
}
.inner-service-wrap {
    margin: 0 0 100px 0;
}
.inner-work-wrap .heading h2 {
    font-size: 35px;
}
.inner-work-wrap .service-cont .image img {
    height: 320px;
}

}

/*// Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) { 



}